Subject: Re: linux-next: manual merge of the driver-core tree with Linus' tree

From: Greg KH <[email-masked]>
Date: Tue, 1 May 2012 09:46:30 -0400

On Tue, May 01, 2012 at 03:01:09PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the driver-core tree got a conflict in
> init/main.c between commit a99cd1125189 ("init: fix bug where environment
> vars can't be passed via boot args") from Linus' tree and commit
> 9fb48c744ba6 ("params: add 3rd arg to option handler callback signature")
> from the driver-core tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

Thanks, I was warned about this from Jim, but hadn't had the chance to
do the merge myself.  I'll work on this later today so you don't have to
carry the fix yourself.

greg k-h